﻿@media only screen and (max-width:768px) {

/*
	.ms-core-listMenu-horizontalBox {
    border: 1px lime solid;
}
 
.ms-core-listMenu-horizontalBox::before {
    content: "Menu";
    color: #dd314d;
    display: inline-block;
    font-family: office365icons, o365Icons;
    content: "\e020  Menu";
    font-size: 1.5em;
    padding: 0.2em;
}
 
.ms-core-listMenu-horizontalBox .ms-core-listMenu-root {
    display: none;
}
 
.ms-core-listMenu-horizontalBox:hover::before,
.ms-core-listMenu-horizontalBox:focus::before,
.ms-core-listMenu-horizontalBox .showBurger::before {
    background-color: #dd314d;
    color: white;
}
 
.ms-core-listMenu-horizontalBox:hover .ms-core-listMenu-root,
.ms-core-listMenu-horizontalBox:focus .ms-core-listMenu-root,
.ms-core-listMenu-horizontalBox .showBurger .ms-core-listMenu-root {
    box-sizing: border-box;
    position: absolute;
    left: 0px;
    width: 100%;
    display: block;
    background-color: #dd314d;
    color: white;
    padding: 0.35em;
}
 
.ms-core-listMenu-horizontalBox:hover .ms-core-listMenu-root .static,
.ms-core-listMenu-horizontalBox:focus .ms-core-listMenu-root .static,
.ms-core-listMenu-horizontalBox .showBurger .ms-core-listMenu-root .static {
    display: block;
    line-height: 1.25em;
    padding: 0.25em 0.5em;
}
 
.ms-core-listMenu-horizontalBox:hover .ms-core-listMenu-root .menu-item,
.ms-core-listMenu-horizontalBox:focus .ms-core-listMenu-root .menu-item,
.ms-core-listMenu-horizontalBox .showBurger .ms-core-listMenu-root .menu-item {
    display: block;
    color: white;
    margin: 0px;
}
 
.ms-core-listMenu-horizontalBox:hover .ms-core-listMenu-root .menu-item:hover,
.ms-core-listMenu-horizontalBox:focus .ms-core-listMenu-root .menu-item:hover,
.ms-core-listMenu-horizontalBox .showBurger .ms-core-listMenu-root .menu-item:hover {
    background-color: #ee9105;
}
 
.ms-core-listMenu-horizontalBox:hover .static.ms-navedit-editArea,
.ms-core-listMenu-horizontalBox:focus .static.ms-navedit-editArea,
.ms-core-listMenu-horizontalBox .showBurger .static.ms-navedit-editArea {
    display: none;
}
*/
}
/***********/
.ms-core-listMenu-root > li > a {
	display:none !important;
}
.ms-rtestate-field {
	padding-right:0px !important;
}

.ms-rte-layoutszone-inner, .s4-wpActive > .ms-webpart-chrome {
	border:0px !important;
	margin:0px !important;
}

.ms-core-listMenu-root {
	padding-left:0px;
}
.ms-core-listMenu-root > li > ul.static {padding-left:0px;}

#s4-titlerow {
	height:91px !important;
}
#titleAreaRow {
	height:100px !important;	
}
#sideNavBox {
	display:none !important;
}
#siteIcon {
	text-align:left !important;
	float:none !important;
	display:block;
	padding-left:25px;
}
#s4-bodyContainer {
	max-width:1600px !important;
	margin:auto;
	width:auto !important;
}
#contentBox {
	margin-left:0px !important;
	width:100%;
}
#contentRow {
	padding-top:47px !important;
}
#paddedContent {
	/*margin-left:5%;
	margin-right:5%;*/
	max-width:1000px;
	margin:auto;
}
.ms-siteicon-img {
	max-width:400px !important;
	max-height:80px !important;
}
#pageTitle {
	display:none !important;
}
#titleAreaRow .ms-verticalAlignTop:nth-child(2) {
	    padding-top: 30px;
	   /* display:block;*/
    padding-right: 30px;
    width: 100%;
}
a, .ms-link:visited {
	color:#035976;
}
#testClass {
	width:100%;
	margin:auto;
	
}
#leftColumn {
	width:68%;
	display:inline-block;
	overflow:hidden;
}
#rightColumn {
	width:30%;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
/****************ROTATING HIGHLIGHTS*******************/
#rotatorWrap {
	margin:10px 13px 0px 0px;
}
#rotatorWrap img {
	width: 100%;
}
#rotatorWrap h2 {
	color: #fff !important;
	margin-top:20px;
	font-size:20px;
	margin-bottom:10px;
}
#rotatorWrap .rotAbstract {
	font-size:1.25em;
	font-weight:bold;
	color:#fff;
}
#rotatorNavigationWrap {
	width:100%;
	display:table;
	min-height:70px;
}
#rotatorNavigationWrap a {
	background-color: #7e7e7e;
	display:table-cell;
	text-align:center;
	color:#fff;
	width:20%;
	text-decoration:none;
	padding:30px;
	vertical-align:top;
	font-weight:bold;
	font-size:1.3em;
	border-right: 3px solid #fff;
}
#rotatorNavigationWrap a:last-child {
	border-right:0px;
}
#rotatorNavigationWrap a.active {
	background-color: #005875;
}
.rotImage {
	height:365px;
	width:100%;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}
.rotstory {
	position:relative;
	/*background-color:#ddd;*/
}
.rotatorContent {
	padding: 5% 20px 25px 36px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 100%;
    height:90%;
 	height: calc(100% - 204px);
    overflow: hidden;
    text-overflow: ellipsis;
    opacity:0;
    background-color: rgba(0,0,0,0.8);
    transition:opacity 0.5s;

}
.rotatorContent:hover {
	opacity:1;
}
/****************TWITTER SECTION **********************/

.socialContainer {
	width:100%;
	min-height:140px;
	height:auto;
	/*background-color: rgba(90, 150, 25 0.3);*/
	/*background-image: url('https://gaindev.inl.gov/SiteCollectionImages/twitter-background.png'); */
	background-color:#8da06d;
	/*text-align:center; */
	background-size:cover;

}
/*
.socialContainer::before {
	background-color: rgba(43, 150, 34, 0.5);
	content:'';
	display:block;
	height:200px;
	position:absolute;
	width:100%;
}*/
.socialImageIcon {
	height:70px;
	margin-top:32px;
}
.socialText {
 	color: white;
    font-weight: 600;
    font-size: 1.6em;
    margin-left: 160px !important;
    margin-right: 5% !important;

}
.socialText a {
	/*color:white !important;*/
	color:#080808 !important;
}

.socialMediaIconContainer {
	background-color: #115a76;
	width:140px;
	height:140px;
	float:left;
	text-align:center;
	border-right:1px solid white;
}
.socialContainerNew {
	background-color:#fff;

}
.individualSocialItem {
		width: 99%;
	margin-bottom:10px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    min-height: 140px;
    border: 1px solid #005875;
    }
.socialContainerNew .socialText {
	color:black;
}
/****************NAV STYLING ***************************/
.ms-breadcrumb-top {
	/*white-space:normal;*/
}
#s4-titlerow .menu-item-text {
	font-weight:700;
}
#s4-titlerow li.static a.dynamic .menu-item-text {
	color: #666666 !important;
	margin-top: 10px;
	margin-bottom:10px;
	padding-top: 0px;
	margin-left: 0px;

	height: 100%;
}
#s4-titlerow li.static a.dynamic .menu-item-text:hover {
	/*color:#2B9622 !important;*/
	color:#8c9e6c !important;
}
li.dynamic {
	margin-bottom:8px;
	margin-left:10px;
	margin-right:10px;
}
ul.dynamic {
	margin-top:0px;
	width:auto !important;
	white-space: nowrap;
	list-style:none;
}
ul.dynamic li {
  padding: 10px 0;
  border-top: 1px solid #ddd;

}
ul.dynamic li:first-child {
  border-top: 0;
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	background-image:none !important;
	/*width:13%;*/
}

#s4-titlerow li.static.selected .menu-item-text{
	/*color:#2B9622 !important;
	border-bottom: 7px solid #2B9622;*/
	color:#8c9e6c !important;
	border-bottom: 7px solid #8c9e6c;
    padding-bottom: 18px;
    margin-top: -29px;
   /* margin-left:15px;*/
    font-size:1.3em;
}
#s4-titlerow .dynamic > .ms-navedit-flyoutArrow > .menu-item-text {
	/*border-bottom: 0px solid #2B9622 !important;*/
	border-bottom:0px solid #8c9e6c !important;
	/* padding-top: 23px;
    margin-top: -29px;
    margin-left:15px;
    
*/
}
#DeltaTopNavigation ul.static > li {
	/*width:13%;*/
	/*padding-bottom:15px;*/
}
#s4-titlerow a.static:hover .menu-item-text {
	/*color:#2B9622 !important;*/
	color:#8c9e6c !important;

}

#gain-overview {
	background-color: #7e7d80;
    min-height: 348px;
    height: auto;
    color: white;
    overflow: hidden;
    position: relative;
}
#overview-left {
    width: 45%;
    margin-right: 2%;
    display: inline-block;
    position: absolute;
    top: 0;
}
#overview-left img { width:100%; }
#overview-right {
    width: 50%;
    position: absolute;
    right: 0;
    display: inline-block;
    padding: 20px;

}
#gain-overview a {
	color:white;
	border:1px solid white;
	padding:7px;
}

/********** Upcoming Events JSLink styling***********/
/*Upcoming Events Pop ups*/

#inl_hover{
  display:none;
  position:fixed;
  background:#000;
      top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 98;
    /*opacity: 0.4;
    filter: alpha(opacity=40);*/
background-color:rgba(0,0,0,0.4);
 z-index:98;
}

.inl_popdiv{display:none;
  /*position:relative;*/
  width:35%;
  height:auto;
  background:#fff;
 /* left:50%;*/
  top:15%;
  border-radius:5px;
  padding:20px;
  margin:auto;
  margin-top:5%;
  /*margin-left:-370px;*/ /* width/2 + padding-left */
  /*margin-top:-70%;*/ /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
z-index:99;
}

.inl_close{
 /* position:absolute;*/
  background:black;
  color:white;
 /* right:-15px;
  top:-15px;*/
  float:right;
  margin-top:-30px;
  margin-right:-30px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
}
.inl_popdiv {text-align:left;}
.modalIcon {
	max-height:30px;
}
.inl_popdiv h2 {
	display:inline-block;
	min-height:30px;
	vertical-align:bottom;
}
/*Upcoming Events Home*/
#upcomingEventsFeedHomePage {
	margin:0;
	margin-top:10px;
	
}
.eventTitleHome {
	width:90%;
	max-width:400px;
}
#upcomingEventsTitle {
	background-color:#62704a;
	color:white;
	padding:10px;
}
#upcomingEventsTitle h2 {
	color:white;
	font-weight:bold;
}
.upcomingEventsAll {
	text-align:center;
}
.backFromEvent {
	text-align:center;
}
/*Upcoming Events Main Page*/
#upcomingEventsFeed {
	margin-left:5%;
	margin-right:5%;
}
.eventWrapper {
	min-height:75px;
	margin-bottom:15px;
	margin-top:15px;
	cursor:pointer;
}
.dateContainer {
	display:block;
	float:left;
	height:70px;
	margin-bottom:20px;
	min-width:130px;
	/*background-color:#2B9622;*/
	background-color:#8c9e6c;
	margin-right:15px;
	}
.eventDate {
	color:white;
	text-align:center;
	margin-left:5px;
	margin-right:5px;
	font-weight:bold;
	font-size:1.5em;
	margin-top:20px;
}
.eventTitle{
 	padding-top: 0px; 
    padding-bottom: 8px;
    font-size: 1.2em;
    font-weight: bold;
    color: #1f497d;
}
/******** HOT TOPICS STYLING ************************/
#hotTopics {
	background-color:rgba(43, 150, 34, 0.7);
	color:#fff;
	padding:35px;
	display:none;
	width:40%;
	position:absolute;
	top:20%;
	left:3%;
	z-index:8;
}
#ht-header {
	color:white;
	font-size:2.5em;
	font-weight:bold;
}
.ht-textContainer {
	height:38px;
	font-size:1.5em;
	margin-top:15px;
	overflow:hidden;
	padding:8px;
	background-color: rgba(0, 0, 0, .21);
	padding-left:25px;
}
.ht-text {
	display:inline-block;
	width:90%;
	height: 38px;
    overflow: hidden;
}
.ht-text a {
	color:white;
}
.ht-readMore {
	display:none;
	text-align: center;
    float: right;
    background-color: rgba(255, 255, 255, .9);
    color: white;
    /* padding: 20px; */
    width: 150px;
    height: 40px;
    /* padding-right: 70px; */
    margin-right: 30px;
    border-radius:10px;
}

/********NEWSROOM JSLINK BRANDING ********************/

#newsroomFeed {
	margin-left: 5%;
}
.imageContainer {
	float:left;
	padding-right:15px;
	padding-left:15px;
	height:120px;
	width:120px;
}
#inTheNewsContainer {
	background-color: #386884;
}
#newsroomTitle {
	background-color: #115a76;
	color:white;
	padding:10px;
}
#newsroomTitle h2 { color:white; font-weight: bold;}

.articleTitle {
	padding-top:15px;
	padding-bottom:8px;
	font-size:1.2em;
	font-weight:bold;
	color:#fff;
}
.articleSubpageTitle {
	padding-top:15px;
	padding-bottom:8px;
	font-size:1.2em;
	font-weight:bold;

}

.articleTitle a {
	color:white;
}
.articleImage {
	max-height:100%;
	max-width:100%;
	display:block;
	margin:auto;
	position:relative;
	top:50%;
	transform:translateY(-50%);
	background-color:white;
}

.articleWrapper {
	height:auto;
	padding-top:8px;
	padding-bottom:8px;
	width:90%;
}
.articleBodyPreview {
	color:white;
	overflow:hidden;
	height:5.2em;
	font-size:1em;
}
.articleSubpageBodyPreview {

	overflow:hidden;
	height:8.1em;
	font-size:1em;
}
/************** Scrolling Hot Topics ***********/

#scrollingHotTopics {
padding-top:10px;
padding-bottom:10px;
background-color:#115a76;
overflow:hidden;
width:1200px;
}

#scrollingHotTopics marquee {
	width:100%;
	height:20px;
	background-color:#8da06d;
	
}
.hotTopicContainer {
	display:inline-block;
	font-size:2em;
}
.hotTopicContainer a {
	color:white;
	padding-right: 20px;
   /* border-right: 1px solid white;*/
    margin-right: 20px;
    background-color:#8da06d;
    padding-left:20px;
    padding-top:2px;
    padding-bottom:2px;
}

#marqueeBox {

}
#marqueeBox {
    width: 100%;
    /*background-color:#8da06d;*/
    margin: 0 auto;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 20s linear infinite;
    -webkit-animation: marquee 20s linear infinite;
}

#marqueeBox:hover {
    animation-play-state: paused;
    -webkit-animation-play-state: paused;
}

/* Dibawah adalah Keyframe Marquee */
@keyframes marquee {
    0%   { transform: translate(50%, 0); }
    100% { transform: translate(-120%, 0); }
}
@-webkit-keyframes marquee {
    0%   { transform: translate(50%, 0); }
    100% { transform: translate(-120%, 0); }
}

/*************Fading Hot Topics**************/
#hotTopicsContainer {
    min-height: 80px;
    height:auto;
    background-color: #115a76;
}
#hotTopicsTitle {
	display:inline-block;
	width:20%;
}
#hotTopicsTitle h2 {
	color:white;
	font-weight:bold;
}
.hotTopicsInset {
	min-height: 60px;
	height:auto;
    background-color: #8da06d;
  /* background-color:#4B5738;*/
    width: 100%;
    margin: auto;
    font-size: 2em;
    display: inline-block;
    margin-top: 10px;
    margin-bottom:10px;
}
.hotTopicText a {
	/*color:white;*/
	color:#080808;
	/*padding-left:20px;*/
}
.hotTopicText {
	padding-top:10px;
	padding-left:20px;
	padding-bottom:10px;
}
/************** Foooter Styling***************/
#footer {
	max-width:1600px;
	margin:auto;
}
.footer-wrapper {
	/*background-color:#c1c1c1;*/
	background-color:#e2e3e4;
	padding-top:50px;
	padding-bottom:50px;
	padding-right:100px;
	/*text-align:right;*/
	height:120px;
}
#footer-logos {
	height:auto;
	background-color:#115a76;
	text-align:center;
}
#doe-section {
	height:120px;
	width:200px;
	float:left;
	padding-left:10%;
	border-right:2px solid black;
}
#social-media-section {
	padding-left:20px;
	float:left;
	height:120px;
	width:150px;
}
#footer-links {
	/*color:#7e8083; */ 
	color:#444444;
}
.footer-links-column {
	width:15%;
	float:left;
	height:120px;
}
.footer-social-icon {
	height:40px;
	margin:8px;
}
.footer-lab-logo {
	height:100%;
	max-height:80px;
	margin-top:20px;
	margin-bottom:20px;
	padding-right:8%;
}
.footer-lab-logo:last-child {
	padding-right:0;
}
/*************** FAQ Section JSLINK STYLES **************/
#faqContainer {
	width:70%;
	margin:auto;
}
#faqTitle {
	margin-bottom:12px;
}
.faqQuestion {
	cursor:pointer;
	padding-bottom:10px;
}
.faqQuestion h2 {
	display: block;
    position: relative;
    padding-left: 22px;
    margin-bottom: 0;
    outline: 0;
    color: #5374a8;
    font-size: 16px;
    font-weight:bold;
    
}
.faqQuestion h2:before, .faqQuestion h2:after {
	    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 10px;
    height: 2px;
    background-color: #5374a8;
    border-radius: 5px;
    -webkit-transition: all 0.25s cubic-bezier(0.2, 0.3, 0.25, 0.9);
    transition: all 0.25s cubic-bezier(0.2, 0.3, 0.25, 0.9);
}
.faqQuestion h2:before {
	top:8.4px;
	opacity:1;
}
.faqQuestion h2:after {
	transform: rotate(90deg);
	top:8.4px;
}
.faqAnswer {
	display:none;
	padding-left:25px;
	padding-bottom:15px;
}

/*************** HOVER BOX JS LINK STYLES **************/

/*************** HOVER BOX JS LINK STYLES **************/
/* entire container, keeps perspective */
#boxNav, #boxNavNew {
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: left;
}
.mainContainer {
	    position: relative;
    width: 24%;
    min-height: 200px;
    margin-right:1%;
    flex-basis: 24%;
    display: table;
    margin-bottom: 15px;
    border-radius: 4px;
}
.mainContainer:nth-child(2) {
	float:left;
}
.mainContainer:last-child {
	margin-right:0px;
	float:right;
}
.boxNavContainer {
	width:94%;
	height:94%;
	padding:3%;
	/*position:absolute;*/
	overflow:hidden;
	min-height:200px;
	background-size:cover;
	background-position:center;
}
.boxNavContainer img{
	max-height:100%;
	max-width:100%;
}
.boxNavContainer:before {
	content: "";
    background: rgba(0,0,0, 1);
  /* background: rgba(150,150,150, 0.5);
   background: rgba(109, 110, 113, 0.5);*/
    position: absolute;
    top:140px;/*top: 0;*/
    left: 0;
    bottom:0;
    right:0;
    z-index: 5;
    opacity: 0.85;
    transition: opacity .5s;
    transition: top .5s;
    
}
/*********NEW BOX NAV***********/
.boxNavContainer2 {
	width:94%;
	/*height:94%;*/
	padding:3%;
	/*position:absolute;*/
	overflow:hidden;
	min-height:200px;
	max-height:200px;
	background-size:cover;
	background-position:center;
}
.boxNavContainer2 img{
	max-height:100%;
	max-width:100%;
}
.mainContainer h2 {
	text-align:center;
	font-weight:bold;
	color:#444444;
}
.boxNavContainer2:before {
	content: "";
    background: rgba(0,0,0, 1);
  /* background: rgba(150,150,150, 0.5);
   background: rgba(109, 110, 113, 0.5);*/
    position: absolute;
    top:0px;/*top: 0;*/
    left: 0;
    bottom:0;
    right:0;
    z-index: 5;
    opacity: 0;
    transition: opacity .5s;
   /* transition: top .5s;*/
    
}
.innerContainer {
	position:relative;
}
#boxNavNew .boxNavContainer2:hover:before {
	/**/
	top:0;
	/**/
	opacity:0.85;
}
.descriptionText2 {
	opacity:0;
	transition: opacity .5s;
    color: white;
    z-index: 55;
    position: relative;
    font-size: 1.2em;
}
#boxNavNew .boxNavContainer2:hover .descriptionText2 {
	opacity:1;
}

/*************END NEW STYLING***********/
/*
.boxNavContainer:after {
	content: "";
    background: rgba(43,150,34, 0.5);
   background: rgba(150,150,150, 0.5);
  background: rgba(109, 110, 113, 0.5);
    width: 100%;
    height: 35%;
    position: absolute;
    bottom: -50%; 
   bottom:0;
    left: 0;
    z-index: 5;
    opacity: 1;
    pointer-events: none;
    transition: all 0.35s;
}

.boxNavContainer:hover:before {
	top:0;
	opacity:1;
}
.boxNavContainer:hover:after {
	bottom:0;
	opacity:1;
	background: rgba(109, 110, 113, 0.9);

}

.boxNavContainer:hover a {
	z-index:9;
}
.boxNavContainer a:hover {
	text-decoration:none;
}
*/
.boxNavContainer a {
	position: absolute;
    z-index: 9;
    width: 94%;
    top:30%;
    height: 94%;
    color:#fff !important;
    transition: top .5s;
}
.boxNavContainer p {
	opacity:1;		/*was 0 */
	/**/
	min-width:100%;
	top:90px;
	position:absolute;
	font-size:1.3em;
	/**/
   /* font-size: 2em;*/
    font-weight:700;
    text-align: center;
    color:white;
    text-transform:uppercase;
    z-index:10;
    transition: font-size .5s;
    transition: top .5s;
}
.boxNavContainer:hover p {
	opacity:1;
}
.boxNavContainer .inner {
	z-index:997;
	/*position:absolute;*/
	width:100%;
	height:90px;
}
.descriptionText {
	opacity:0;
	transition: opacity .5s;
	font-size:1.2em;
}

#boxNavNew .boxNavContainer:hover p {
	/*font-size:1.7em;*/
	top:0;
}
/*
#boxNavNew .boxNavContainer:hover a {
	top:5%;
}
#boxNavNew .boxNavContainer:hover .descriptionText {
	opacity:1;
}
*/
#boxNavNew .boxNavContainer:hover:before {
	/**/
	top:0;
	/**/
	opacity:0.85;
}


@media (max-width:950px) {
	.mainContainer {
	width:47%;
	flex-basis:47%;
}
}
@media (max-width:650px) {
	.mainContainer {
	width:90%;
	flex-basis:90%;
}
}
/*
#boxNav {
	width: 100%;
	padding-top:25px;
    text-align: center;
}
.mainContainer {
	width: 30%;
    height: auto;
   
    display:inline-block;

}
.mainContainer:nth-child(2) {
	float:left;
}
.mainContainer:last-child {
	margin-right:0px;
	float:right;
}
.boxNavContainer {
	width:100%;
	height:100%;

	overflow:hidden;
}
.boxNavContainer img{
	max-height:100%;
	max-width:100%;
}

.boxNavContainer:after {
	content: "";
  background: rgba(109, 110, 113, 0.5);
    width: 100%;
    height: 35%;
   bottom:0;
    left: 0;
    z-index: 5;
    opacity: 1;
    pointer-events: none;
    transition: all 0.35s;
}
.boxNavContainer:hover:before {
	top:0;
	opacity:1;
}
.boxNavContainer:hover:after {
	opacity:1;
	background: rgba(109, 110, 113, 0.9);

}

.boxNavContainer:hover a {
	z-index:9;
}
.boxNavContainer a:hover {
	text-decoration:none;
}
.boxNavContainer p {
	opacity:1;		
	margin-top: -100px; 
    font-size: 2em;
    font-weight:700;
    text-align: center;
    color:white;
    text-transform:uppercase;
    z-index:10;
}
.boxNavContainer:hover p {
	opacity:1;
}
.boxNavContainer .inner {
	z-index:997;
	width:100%;
	height:90px;
}
*/
@media screen and (max-width: 1410px) { 
	*/
@media screen and (max-width: 1410px) { 
	#gain-overview {
		min-height:400px;
	}
}
@media screen and (max-width: 1350px) {
	#hotTopics { top:10%; }
	
	/*#boxNav {text-align:center;}
	.mainContainer:nth-child(2) {float:none; padding-right:25px;}
	.mainContainer:last-child {float:none; padding-top:25px;}*/
}
@media screen and (max-width: 1230px) {
	.ht-textContainer {font-size:1em;}
	.ht-textContainer a {font-size:1em;}
	/*.ht-text {width:50%;} */
	.ht-textContainer, .ht-text, .ht-readMore {height:20px;}
}
@media screen and (max-width: 1190px) { 
	#gain-overview {
		min-height:450px;
	}
}

@media screen and (max-width: 1080px) {
	.articleWrapper {
		height:auto;
	}
	.imageContainer {
		display:block;
		float:none;
	}
	
	

}
@media screen and (max-width: 1001px) {
	.ht-text {width:90%;}
	.footer-wrapper {height:280px;}

}
@media screen and (max-width: 920px) {
	#leftColumn, #rightColumn { width:auto; display:block;}
}
@media screen and (max-width: 850px) {
	
	.ms-core-listMenu-horizontalBox ul {
		white-space:normal;
	}	
	.ms-core-listMenu-horizontalBox ul li {
		border-right: none;
		margin-bottom:10px;
		display:block;
	}
	#contentRow {
		padding-top:300px !important;
	}
	#s4-titlerow li.static.selected .menu-item-text {
	
		border-bottom:none;
	}
}
}

